Bug 502555 - [RFE] system view should support next & prev systems when navigated from search
[RFE] system view should support next & prev systems when navigated from search
Status: CLOSED WONTFIX
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: future_maint
: ---
Assigned To: beaker-dev-list
tools-bugs
UX
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-26 02:50 EDT by Kevin Baker
Modified: 2015-03-26 04:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-26 04:29:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Baker 2009-05-26 02:50:07 EDT
This is a similar use case to bugzilla search. When you click on a bug from a list of bugs you'll see these options near the top:

 Bug List:  (6 of 180) First  Last  Prev  Next    Show last search results 

Permits you to navigate around the search list from the bug view.
Comment 1 Bill Peck 2010-04-07 08:36:51 EDT
Notice:

Legacy RHTS is soon to be retired and replaced by Beaker. As part of
this migration process all RHTS bugs need to be re-verified against a
Beaker instance by the cut-off date

   5pm Monday April 12th UTC-4. 

Please confirm this bug is still relevant to Beaker by re-verifying it
against the stage deployment of Beaker https://beaker-stage.app.eng.bos.redhat.com.

To keep this bug open please comment on it

If it has not received a comment by that date the bug will be closed/wontfix.

After the cutoff date all commented bugs will be moved to the Beaker
product.


thank you
Comment 5 Dan Callaghan 2015-03-26 04:29:36 EDT
This kind of stateful position-in-results display, where the system page has to know the state of the search results that you were previously looking at, is quite tricky to implement, and is of questionable utility, so WONTFIX unless there are any big objections.

Note You need to log in before you can comment on or make changes to this bug.